package com.trade.service.thirdparty.xiaotu.dto;

/**
 * 用户信息注册响应参数
 */
public class RegisterUserResponse {

    // 用户UUID
    private String yhuuid1;

    public String getYhuuid1() {
        return yhuuid1;
    }

    public void setYhuuid1(String yhuuid1) {
        this.yhuuid1 = yhuuid1;
    }
}
